
@charset "UTF-8";

/* ------------------------------------------------
TDS / Ayumi_60th css
------------------------------------------------ */

/* 60th06 
------------------------------------------ */

.ft_0601{
width:944px;
height:auto;
margin:30px auto;
font-size:1.3rem;
line-height:1.5;
background-color:#FFF;
-moz-box-shadow: 2px 2px 8px 0px #66411d;
-webkit-box-shadow: 2px 2px 8px 0px #66411d;
box-shadow: 2px 2px 8px 0px #66411d;
background-image:url(../img/ayumi_50th/bgtest01.jpg);
background-repeat:repeat-y;
}

.ft_0601 .contents {width:700px;margin:auto;padding:0 0 50px 0}
.ft_0601 .gallery {width:700px;margin:auto;padding:0 0 50px 0}

.ft_0601 h2 {font-size:1.7em; padding:20px 0 10px 20px; border-bottom:1px solid #d6c099;font-weight:normal;}
.ft_0601 p.lead {padding:10px 0 10px 20px; margin-bottom:20px;font-weight:normal;}
.ft_0601 h3 {font-size:1.6em; font-weight:bold; border-left:5px solid #960; border-bottom:1px solid #960; padding:7px; margin-bottom:40px;}

.ft_0601 .gallery h3 {font-size:1.4em; font-weight:bold; color:#fff; background-color:#bea175; padding:7px; margin-bottom:20px;}

/* .ft_0601 .gallery ul.pictlist {width:100%;list-style:none;display:flex;flex-wrap: wrap;justify-content: space-between;} */
.ft_0601 .gallery ul.pictlist {width:100%;list-style:none;display:flex;flex-wrap: wrap;justify-content: flex-start;gap:12px;}


.ft_0601 .gallery ul.pictlist li {margin:0 0 10px 0;}

.ft_0601 .headmenu {height:300px; margin-bottom:40px; background-image:url(../img/ayumi_50th/06_mainimg.jpg);}
.ft_0601 .headmenu .menu {height:145px; padding:145px 0 0 110px; font-size:1.3rem; line-height:1.3;}

.ad_base{
background-image:url(../img/ayumi_50th/06_line.svg);
background-repeat:no-repeat;
width:700px;
margin:0 0 20px 0;
}

.ad_base_t{
background-image:url(../img/ayumi_50th/06_line2.svg);
background-repeat:no-repeat;
width:700px;
margin:0 0 20px 0;
}

.ad_num{
width:81px;
height:58px;
float:left;
padding:27px 0 0 18px;
font-size:2em;
color:#fff;
}

.ad_num2{
width:590px;
float:left;
padding:15px 0 0 10px;
font-size:1.6em;
color:#bea175;
}

.ad_txt{
width:590px;
float:left;
padding:25px 0 0 10px;
font-size:1.1em;
line-height:1.8em;
color:#000;
}

.btn50th0601 {
-moz-box-shadow: 0px 3px 0px 0px #8d7857;
-webkit-box-shadow: 0px 3px 0px 0px #8d7857;
box-shadow: 0px 3px 0px 0px #8d7857;
background-color:#bea175;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
display:inline-block;
cursor:pointer;
color:#ffffff;
font-family:Arial;
font-size:1.5rem;
padding:6px 20px 4px 20px;
text-decoration:none;
}
.btn50th0601:hover {background-color:#ceba9a;}
.btn50th0601:visited {color:#fff;}
.btn50th0601:active {position:relative;top:1px;}

.btn50th0602 {
-moz-box-shadow: 0px 3px 0px 0px #003d7a;
-webkit-box-shadow: 0px 3px 0px 0px #003d7a;
box-shadow: 0px 3px 0px 0px #003d7a;
background-color:#005cac;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
display:inline-block;
cursor:pointer;
color:#ffffff;
font-family:Arial;
font-size:1.5rem;
padding:1px 18px;
text-decoration:none;
}
.btn50th0602:hover {background-color:#187fc4;}
.btn50th0602:visited {color:#fff;}
.btn50th0602:active {position:relative;top:1px;}

.btn50th0603 {
-moz-box-shadow: 0px 3px 0px 0px #8d7857;
-webkit-box-shadow: 0px 3px 0px 0px #8d7857;
box-shadow: 0px 3px 0px 0px #8d7857;
background-color:#bea175;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
display:inline-block;
cursor:pointer;
color:#ffffff;
font-family:Arial;
font-size:1.6rem;
padding:6px 25px 4px 25px;
text-decoration:none;
}
.btn50th0603:hover {background-color:#ceba9a;}
.btn50th0603:visited {color:#fff;}
.btn50th0603:active {position:relative;top:1px;}

/* 50th_07 */

.btn50th0701 {
-moz-box-shadow: 0px 2px 0px 0px #8d7857;
-webkit-box-shadow: 0px 2px 0px 0px #8d7857;
box-shadow: 0px 2px 0px 0px #8d7857;
background-color:#bea175;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
display:inline-block;
cursor:pointer;
color:#ffffff;
font-family:Arial;
font-size:12px;
padding:0 10px;
text-decoration:none;
}
.btn50th0701:hover {
background-color:#ceba9a;
}
.btn50th0701:active {
position:relative;
top:1px;
}

.movie_0701{
width:700px;
height:610px;
background-color:#0CC;
margin-bottom:40px;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#e8ddca');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#e8ddca')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #ffffff, #e8ddca);
background-image: -ms-linear-gradient(top, #ffffff, #e8ddca);
background-image: -o-linear-gradient(top, #ffffff, #e8ddca);
background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#e8ddca));
background-image: -webkit-linear-gradient(top, #ffffff, #e8ddca);
background-image: linear-gradient(top, #ffffff, #e8ddca);
/*--IE9 DOES NOT SUPPORT CSS3 GRADIENT BACKGROUNDS--*/
-moz-box-shadow: 2px 2px 5px 0px #66411d;
-webkit-box-shadow: 2px 2px 5px 0px #66411d;
box-shadow: 2px 2px 5px 0px #66411d;
}

.title_07_01{
height:39px;
padding:23px 0 0 10px;
background-image:url(../img/ayumi_50th/07_head_01.png);
background-repeat:no-repeat; font-size:1.6em;
color:#b59152;
}

.title_07_02{
height:39px;
padding:23px 0 0 10px;
background-image:url(../img/ayumi_50th/07_head_02.png);
background-repeat:no-repeat; font-size:1.6em;
color:#b59152;
}

.title_07_03{
height:39px;
padding:23px 0 0 10px;
background-image:url(../img/ayumi_50th/07_head_03.png);
background-repeat:no-repeat; font-size:1.6em;
color:#b59152;
}

.title_07_04{
height:39px;
padding:23px 0 0 10px;
background-image:url(../img/ayumi_50th/07_head_04.png);
background-repeat:no-repeat; font-size:1.6em;
color:#b59152;
}

.movie_07{width:660px; height:370px; margin:20px 0 0 20px; float:left;}
.name_0701{width:660px; height:30px; margin:20px 0 0 20px; float:left; border-bottom:1px solid #b59152;}
.name_0702{width:660px; height:30px; margin:10px 0 0 20px; float:left; border-bottom:1px solid #b59152;}




@media screen and (max-width: 999px), screen and (orientation: landscape) and (max-width: 1000px) {


/* 50th06 
------------------------------------------ */
.ft_0601{
width:100%;
height:auto;
margin:30px auto;
font-size:1.3rem;
line-height:1.5;
background-color:#FFF;
-moz-box-shadow: 0 0 5px 0px #66411d;
-webkit-box-shadow: 0 0 5px 0px #66411d;
box-shadow: 0 0 5px 0px #66411d;
background-image:url(../img/ayumi_50th/bgtest01.jpg);
background-repeat:repeat-y;
}

.ft_0601 .contents {width:90%;margin:auto;}
.ft_0601 .gallery {width:90%;margin:auto;padding:0 0 50px 0}

.ft_0601 h2 {font-size:1.6em; padding:20px 20px 10px 20px; border-bottom:1px solid #d6c099;font-weight:normal;}
.ft_0601 p.lead {padding:10px 10px 10px 20px; margin-bottom:0;font-weight:normal;}
.ft_0601 h3 {font-size:1.5em; font-weight:bold; border-left:5px solid #960; border-bottom:1px solid #960; padding:7px; margin-bottom:40px;}

.ft_0601 .gallery ul.pictlist {width:100%;list-style:none;display:flex;flex-wrap: wrap;justify-content: space-between;}
.ft_0601 .gallery ul.pictlist li {margin:0 auto 20px auto;}

.ft_0601 .headmenu {height:300px; margin-bottom:40px; background-image:url(../img/ayumi_50th/06_mainimg.jpg);}
.ft_0601 .headmenu .menu {height:145px; padding:145px 0 0 30px;}

.ad_base{
background-image:url(../img/ayumi_50th/06_line.svg);
background-repeat:no-repeat;
width:100%;
margin:0 0 20px 0;
}

.ad_base_t{
background-image:url(../img/ayumi_50th/06_line2.svg);
background-repeat:no-repeat;
width:100%;
margin:0 0 20px 0;
}

.ad_num{
width:81px;
height:58px;
float:left;
padding:27px 0 0 18px;
font-size:2em;
color:#fff;
}

.ad_num2{
width:calc(100% - 110px);
float:right;
padding:15px 0 0 0;
font-size:1.5em;
color:#bea175;
}

.ad_txt{
width:90%;
float:left;
padding:25px 0 0 10px;
font-size:1.1em;
line-height:1.5em;
color:#000;
}

.btn50th0601 {
-moz-box-shadow: 0px 3px 0px 0px #8d7857;
-webkit-box-shadow: 0px 3px 0px 0px #8d7857;
box-shadow: 0px 3px 0px 0px #8d7857;
background-color:#bea175;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
display:inline-block;
cursor:pointer;
color:#ffffff;
font-family:Arial;
font-size:1.5rem;
padding:6px 20px 4px 20px;
text-decoration:none;
}
.btn50th0601:hover {background-color:#ceba9a;}
.btn50th0601:visited {color:#fff;}
.btn50th0601:active {position:relative;top:1px;}

.btn50th0602 {
-moz-box-shadow: 0px 3px 0px 0px #003d7a;
-webkit-box-shadow: 0px 3px 0px 0px #003d7a;
box-shadow: 0px 3px 0px 0px #003d7a;
background-color:#005cac;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
display:inline-block;
cursor:pointer;
color:#ffffff;
font-family:Arial;
font-size:1.5rem;
padding:1px 18px;
text-decoration:none;
}
.btn50th0602:hover {background-color:#187fc4;}
.btn50th0602:visited {color:#fff;}
.btn50th0602:active {position:relative;top:1px;}

.btn50th0603 {
-moz-box-shadow: 0px 3px 0px 0px #8d7857;
-webkit-box-shadow: 0px 3px 0px 0px #8d7857;
box-shadow: 0px 3px 0px 0px #8d7857;
background-color:#bea175;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
display:inline-block;
cursor:pointer;
color:#ffffff;
font-family:Arial;
font-size:1.6rem;
padding:6px 25px 4px 25px;
text-decoration:none;
}
.btn50th0603:hover {background-color:#ceba9a;}
.btn50th0603:visited {color:#fff;}
.btn50th0603:active {position:relative;top:1px;}

/* 50th_07 */

.btn50th0701 {
-moz-box-shadow: 0px 2px 0px 0px #8d7857;
-webkit-box-shadow: 0px 2px 0px 0px #8d7857;
box-shadow: 0px 2px 0px 0px #8d7857;
background-color:#bea175;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
display:inline-block;
cursor:pointer;
color:#ffffff;
font-family:Arial;
font-size:12px;
padding:0 10px;
text-decoration:none;
}
.btn50th0701:hover {
background-color:#ceba9a;
}
.btn50th0701:active {
position:relative;
top:1px;
}

.movie_0701{
width:700px;
height:610px;
background-color:#0CC;
margin-bottom:40px;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#e8ddca');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#e8ddca')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #ffffff, #e8ddca);
background-image: -ms-linear-gradient(top, #ffffff, #e8ddca);
background-image: -o-linear-gradient(top, #ffffff, #e8ddca);
background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#e8ddca));
background-image: -webkit-linear-gradient(top, #ffffff, #e8ddca);
background-image: linear-gradient(top, #ffffff, #e8ddca);
/*--IE9 DOES NOT SUPPORT CSS3 GRADIENT BACKGROUNDS--*/
-moz-box-shadow: 2px 2px 5px 0px #66411d;
-webkit-box-shadow: 2px 2px 5px 0px #66411d;
box-shadow: 2px 2px 5px 0px #66411d;
}

.title_07_01{
height:39px;
padding:23px 0 0 10px;
background-image:url(../img/ayumi_50th/07_head_01.png);
background-repeat:no-repeat; font-size:1.6em;
color:#b59152;
}

.title_07_02{
height:39px;
padding:23px 0 0 10px;
background-image:url(../img/ayumi_50th/07_head_02.png);
background-repeat:no-repeat; font-size:1.6em;
color:#b59152;
}

.title_07_03{
height:39px;
padding:23px 0 0 10px;
background-image:url(../img/ayumi_50th/07_head_03.png);
background-repeat:no-repeat; font-size:1.6em;
color:#b59152;
}

.title_07_04{
height:39px;
padding:23px 0 0 10px;
background-image:url(../img/ayumi_50th/07_head_04.png);
background-repeat:no-repeat; font-size:1.6em;
color:#b59152;
}

.movie_07{width:660px; height:370px; margin:20px 0 0 20px; float:left;}
.name_0701{width:660px; height:30px; margin:20px 0 0 20px; float:left; border-bottom:1px solid #b59152;}
.name_0702{width:660px; height:30px; margin:10px 0 0 20px; float:left; border-bottom:1px solid #b59152;}


/* END
------------------------------------------------------------- */
}

